electrode_group_id: 5
electrode_identity: 21
num_samples: 866458
electrode_idx: 21
start_time:
  value: 0.0
  unit: "s"
stop_time:
  value: 866.458
  unit: "s"
sample_rate:
  value: 1000.0
  unit: "Hz"
